* {
  background-color: black;
  color: white;
  font-family: sans-serif;
  box-sizing: border-box;
}

.container {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.checker {
  max-width: 500px;
  padding: 20px;
  background-color: white;
  color: black;
  border-radius: 2rem;
}

.checker * {
  background-color: inherit;
  color: inherit;
}

.checker input,
.checker button {
  border-radius: 0.5rem;
  padding: 5px;
}

.hidden {
  display: none;
}